Upon running KILE (a latex editor) in SUSE 11.4, i received the following message


"QStatusBar::insertWidget: Index out of range (4), appending widget"


I have no clue about it. I cannot compile pdfLatex from Kile.

How to resolve it? Do i need to install some packages?